.heading{
    padding: 60px;
    text-align: center;
}

.support-container, .maintenance-container, .installation-container, .operations-container{
    position: relative;
    width: 100%;
    padding: 50px;
    overflow: hidden;
}
.installation-container, .operations-container{
    background-color: rgb(238, 238, 238);
}

.picture{
    position: relative;
    overflow: hidden;
}

.picture.pic1{
    width: 500px;
    height: 500px;
    float: left;
    border-radius: 50%;
    margin:30px;
    shape-outside: circle();
}

.picture.pic2{
    width: 500px;
    height: 500px;
    float: right;
    border-radius: 50%;
    margin:30px;
    shape-outside: circle();
}

.picture.pic3{
    width: 500px;
    height: 500px;
    float: left;
    border-radius: 50%;
    margin:30px;
    shape-outside: circle();
}

/* End of important part */

/* Fading text CSS*/

.fade{
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 3s;
}

.show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
}

.fade:nth-child(2){
    transition-delay: .5s;
}

.fade:nth-child(3){
    transition-delay: 1s;
}

.fade:nth-child(4){
    transition-delay: 1.5s;
}

@media (max-width: 601px) {
    .bgimg-1{
        text-align: center;
    }

    .support-container, .maintenance-container{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .installation-container{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction:column-reverse;
    }

    .picture{
        width: 100%;
    }
    .container{
        width: 90%;
    }
    .operations-container .container {
        width: 100%;
    }

    .picture.pic1{
        width: 300px;
        height: 300px;
        float: left;
        border-radius: 0%;
        margin:0px;
        shape-outside: none;
    }
    .picture.pic1 img{
        margin:0px !important;
    }
    .support-container, .maintenance-container, .installation-container, .operations-container {
      padding: 5px;
    }

    .container h1, h3, h4{
        text-align: center;
    }

    .operations-container .container h5{
        text-align: center;
    }

    .picture.pic2 img {
        display: none;
        
    }   
    .picture.pic2{
        width: 0px;
        height: 0px;
    }
    .picture.pic3 {
        width: 300px;
        height: 300px;
        float: left;
        border-radius: 5%;
        margin: 30px 0px 30px 0px !important;
        shape-outside: none;
    }
    .picture.pic3 img {
        margin: 30px 0px 30px 0px !important;
    }
}